package com.bytedance.android.livesdk.api;

import X.1c5;
import X.IUt;
import X.Jsn;
import X.PUt;
import X.PgU;
import com.bytedance.covode.number.Covode;

public interface BanUserInfoApi {
    static {
        Covode.recordClassIndex(11591);
    }

    @IUt(LIZ = "/webcast/review/get_latest_ban_record/")
    PgU<1c5<Jsn>> getBanUserInfo(@PUt(LIZ = "ban_type") int i);
}
